Tuesday, 29 May 2012

Pesky xulrunner

Thanks to this forum entry I found a solution to xulrunner-1.9.2 complaining that,
/usr/lib/xulrunner-1.9.2.28/xulrunner-bin: /usr/lib/i486-linux-gnu/cmov/libssl3.so: version `NSS_3.12.6' not found (required by /usr/lib/xulrunner-1.9.2.28/libxul.so)

sudo apt-get remove --purge  xulrunner-1.9.2

No comments:

Post a Comment

About this blog

Sort of a test blog... until it isn't